<?xml version="1.0" encoding="windows-1251"?>
<lib name="LayersAutoDoc" version="1.0">
    <reg name="System.Controllers">
		<class name="Платформа.Документация.ПолучитьНастройкиДокументирования"/>
		<class name="Платформа.Документация.СоздатьДокументацию"/>
    </reg>
</lib>
